IPSW-DYLD-A2F(1)

NAME
ipsw-dyld-a2f - Lookup function containing unslid address

SYNOPSIS
ipsw dyld a2f [ADDR] [flags]

DESCRIPTION
Lookup function containing unslid address

OPTIONS
-c, --cache=""
    Path to .a2s addr to sym cache file (speeds up analysis)

-h, --help[=false]
    help for a2f

-i, --in=""
    Path to file containing list of addresses to lookup

-j, --json[=false]
    Output as JSON

-o, --output=""
    Path to output JSON file

-s, --slide=0
    dyld_shared_cache slide to apply

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra